ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

CA API Gateway: Docker OS support

book

Article ID: 107515

calendar_today

Updated On:

Products

STARTER PACK-7 CA Rapid App Security CA API Gateway

Issue/Introduction



What OS is needed for using the API Gateway Docker form factor?

Environment

Release:
Component: APIGTW

Resolution

Docker uses the underlying OS kernel. The version we support is dependent on the version Docker supports. Currently we support Docker Enterprise/Community edition version 17.06.x with Gateway 9.3

This requires the OS to be RHEL 7.1-7.4 or CentOS 7.